### Method

# ECal Component get_classification

since: 3.34

#### Declaration [src]

    ECalComponentClassification
    e_cal_component_get_classification (
      ECalComponent* comp
    )

#### Description [src]

Queries the classification of a calendar component object. If the classification property is not set on this component, this function returns

# E_CAL_COMPONENT_CLASS_NONE.

Retuurns: a classification of the `comp`, as an `ECalComponentClassification`.

Available since: 3.34

#### Return value

Type: `ECalComponentClassification`

No description available.